@charset "UTF-8";
/* CSS Document */

#flash{
	width:950px;
	height:250px;
	/*background-image: url(/btm/flash_img.png);
	background-repeat: no-repeat;*/
	margin:0 auto;
}
#feed ul{
	width:382px;
	list-style-type: none;
	margin:57px 0 0 44px; padding:0;
	font-size:12px;
}
#feed ul li{
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom:5px;
	line-height:18px;
	/*text-indent:10px;*/
	margin-bottom:5px;
}
#gallery{
	width:950px;
	height:189px;
	/*background-image: url(/btm_new/gallery.png);
	background-repeat: no-repeat;*/
	position:relative;
}
#gallery #shade{
	position:absolute;
	width:950px;
	height:189px;
	z-index: 100;
	left: 0px;
	top: 0px;
}
#gallery #slide{
	position:absolute;
	width:950px;
	height:189px;
	z-index: 0;
	left: 0px;
	top: 0px;
}

/*Only top page*/
#bnr01{
	width:950px;
	height:140px;
}
#contents_left{
	width:475px;
	height:240px;
	float:left;
}
#contents_right{
	width:475px;
	height:240px;
	float:right;
	background-image: url(/btm_new/rss_feed.png);
	background-repeat: no-repeat;
}
#map{
	min-height:250px;
	margin-top:20px;
	font-size:12px;
	line-height:18px;
}
#map_left{
	/*width:633px;*/
	float:left;
	padding-left:20px;
	/*margin-bottom:60px;*/
}
#map_right{
	width:317px;
	float:right;
}
#map_right table {
	border-collapse:collapse;
	margin-right:20px;
	width:397px;
}
#map_right th{
	text-align:left;
	font-weight:normal;
	padding:2px;
	background-color:e5f0ff;
}
#map_right td{
	padding:2px;
}
#decoding{
	width:910px;
	margin:20px auto 0;
}
